use golang 1.8 (for mipsel compat)
[opendreambox.git] / meta-opendreambox / recipes-qt /
drwxr-xr-x   ..
drwxr-xr-x - qt5